
# This is CPAN.pm's systemwide configuration file. This file provides
# defaults for users, and the values can be changed in a per-user
# configuration file. The user-config file is being looked for as
# ~/.cpan/CPAN/MyConfig.pm.

$CPAN::Config = {
  'build_cache' => q[10],
  'build_dir' =>  "/tmp/$ENV{'USER'}/cpan/build",
  'cache_metadata' => q[1],
  'cpan_home' => "/tmp/$ENV{'USER'}/cpan",
  'dontload_hash' => {  },
  'ftp' => q[/usr/krb5/bin/ftp],
  'ftp_proxy' => q[],
  'getcwd' => q[cwd],
  'gzip' => q[/bin/gzip],
  'http_proxy' => q[],
  'inactivity_timeout' => q[0],
  'index_expire' => q[1],
  'inhibit_startup_message' => q[0],
  'keep_source_where' => "/tmp/$ENV{'USER'}/cpan/sources",
  'lynx' => q[/bin/lynx],
  'make' => q[/usr/bin/make],
  'make_arg' => q[],
  'makepl_arg' => "POLLUTE=1 LIB=$ENV{'PKG_DIR'}/lib INSTALLMAN1DIR=$ENV{'PKG_DIR'}/man/man1 INSTALLMAN3DIR=$ENV{'PKG_DIR'}/man/man3 INSTALLSCRIPT=$ENV{'PKG_DIR'}/bin INSTALLBIN=$ENV{'PKG_DIR'}/bin",
  'mbuildpl_arg' => "LIB=$ENV{'PKG_DIR'}/lib INSTALLMAN1DIR=$ENV{'PKG_DIR'}/man/man1 INSTALLMAN3DIR=$ENV{'PKG_DIR'}/man/man3 INSTALLSCRIPT=$ENV{'PKG_DIR'}/bin INSTALLBIN=$ENV{'PKG_DIR'}/bin",
  'make_install_arg' => "DEST=$ENV{'PKG_DIR'}",
  'ncftpget' => q[/bin/ncftpget],
  'no_proxy' => q[],
  'pager' => q[less],
  'prerequisites_policy' => q[follow],
  'scan_cache' => q[atstart],
  'shell' => q[/bin/sh],
  'tar' => q[/bin/tar],
  'term_is_latin' => q[1],
  'unzip' => q[/bin/unzip],
  'urllist' => [q[ftp://cpan.uchicago.edu/pub/CPAN/], q[ftp://cpan.uchicago.edu/pub/perl/CPAN/], q[ftp://cpan.uchicago.edu/pub/perl/CPAN/]],
  'wait_list' => [q[wait://ls6.informatik.uni-dortmund.de:1404]],
  'wget' => q[],
};
1;
__END__
